.clientchat {
	min-width: 107px;
	max-width: 284px;
	min-height: 20px;
	background: #efefef;
	border-radius: 10px;
	color: #000;
	margin: 0 0 7px 0;
	padding: 6px 13px 10px 13px;
	word-wrap: break-word;
	position: relative;
	float: left;
	clear: both;
}

.clientchat:after {
	border-color: #efefef transparent;
	border-style: solid;
	border-width: 9px 15px 0 0;
	bottom: -9px;
	content: "";
	display: block;
	left: 12px;
	position: absolute;
	width: 0;
}

.operatorchat {
	min-width: 107px;
	max-width: 284px;
	min-height: 20px;
	background: #3d6ecf;
	border-radius: 10px;
	color: #fff;
	margin: 0 0 7px 0;
	padding: 6px 13px 10px 13px;
	word-wrap: break-word;
	position: relative;
	float: right;
	clear: both;
}

.operatorchat:after {
	border-color: #3d6ecf transparent;
	border-style: solid;
	border-width: 9px 0 0 15px;
	bottom: -9px;
	content: "";
	display: block;
	right: 12px;
	position: absolute;
	width: 0;
}

.operatorchat > a {
	color: #80d1ff;
}

.red {
	color:#cc3333;
}

.hide {
	display: none;
}

.duraChatWindow {
	width: 388px;
	height: 546px;
	border: 2px #bebebe solid;
	/*margin-top: 538px;
	position: relative;*/
	position:absolute;
	z-index: 1000;
	-webkit-box-shadow: 0 5px 12px 2px #9C9C9C;
	box-shadow: 0 5px 12px 2px #9C9C9C;
}

.duraChatTopBar {
	width: 90%;
	height: 48px;
	padding: 11px 5% 11px 5%;
	background-color:#bacdec;
	*background-color:#bacdec;
	background-image:-ms-linear-gradient(top, #bacdec, #aac0e6);
	background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#bacdec), to(#aac0e6));
	background-image:-webkit-linear-gradient(top, #bacdec, #aac0e6);
	background-image:-o-linear-gradient(top, #bacdec, #aac0e6);
	background-image:-moz-linear-gradient(top, #bacdec, #aac0e6);
	background-image:linear-gradient(top, #bacdec, #aac0e6);
	background-repeat:repeat-x;
	border-color:#bacdec #aac0e6 #bacdec;
	border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter:progid:dximagetransform.microsoft.gradient(startColorstr='#bacdec', endColorstr='#aac0e6', GradientType=0);
	filter:progid:dximagetransform.microsoft.gradient(enabled=false);
	cursor:move;
}

.clerkname {
	width: 125px;
	display: inline-block;
	padding: 0 0 0 5px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 16px;
	color: #0033cc;
	position: relative;
	margin: -4px 0 0 0;
}

.clerktitle {
	width: 125px;
	display: inline-block;
	margin: 0;
	padding: 0 0 0 5px;
	font-family: Arial, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #ffffff;
}

.operatorPlaceHolder {
	width: 33px;
	height: 38px;
	float: left;
	position: relative;
   /*top: -18px;*/
}

#loadingimg {
	position: relative;
	top: 7px;
	left: 12px;
}

#placeholderimg {
	position: relative;
	top: 7px;
}

.connecting {
	width: 168px;
	height: 41px;
	font-weight: bold;
	font-size: 14px;
	float: left;
	position: relative;
	top: 7px;
}

.connected {
	width: 135px;
	height: 41px;
	font-weight: bold;
	font-size: 14px;
	float: left;
	position: relative;
	top: 7px;
}

.letUsDesignLogo {
	width: 122px;
	height: 44px;
	background: url("../images/letUsDesignLogo.png") no-repeat;
	float: left;
	cursor:initial;
	margin: 0 0 0 18px;
}

a.close {
	width: 28px;
	height: 28px;
	background: url("../images/close.png") no-repeat;
	float: right;
	padding: 0;
	margin: 0 0 0 12px;
	opacity: 1.0;
}

a.close:hover {
	width: 28px;
	height: 28px;
	background: url("../images/close.png") no-repeat 0px -28px;
	opacity: 1.0;
}

.duraChatConversationArea {
	width: 90%;
	height:200px;
	min-height: 160px;
	background: #ffffff;
	padding: 20px 5% 20px 5%;
	font-size: 15px;
	line-height: 20px;
	overflow:auto;
}

#salesLogo {
	margin: 30px 0 0 60px;
	opacity: 0.3;
}

.duraChatMessageArea img { text-align:center; }
.duraChatConversationArea span {display:inline-block;}
.duraChatToolbar {
	width: 90%;
	height: 24px;
	background: #ededed;
	padding: 8px 5% 8px 5%;
}

.duraChatMessageArea {
	width: 96%;
	height: 110px;
	background: #ffffff;
	padding: 4px 2%;
}

.typehere {
	font-size: 8px;
	position: relative;
	top: -7px;
}

#messageArea {
	width: 97%;
	height: 80px;   
   background-color: transparent;
   border: 1px solid;
	border-color: rgba(255, 255, 225, 0.8);
   color: #000000;
   resize: none;
	font-size: 15px;
	line-height: 20px;
	box-shadow: none;
	position: relative;
	top: -5px;
}

#messageArea:focus {
	border: 1px solid;
	border-color: rgba(77, 159, 225, 0.8);
	outline: 0;
	outline: thin dotted \9;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(77, 159, 225, 0.6);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(77, 159, 225, 0.6);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(77, 159, 225, 0.6);
}

.duraChatBottomBar {
	width: 90%;
	height: 50px;
	background: #f1f1f1;
	padding: 14px 5% 14px 5%;	
}

.alertDialog {
border-width: 0px;
background-color: transparent;
background-position: 100% 100%;
background-image: none;
}

.alertDialog > .ui-dialog-titlebar {
	display: none;
} 

.typingNotification {
	margin: 0;
	float: left;
	color: #000000;
	font-weight: normal;
	font-size: 12px;
}
.msghistory {
	  float: left;
    font-size: 12px;
	display:none;
}
.savechatimg img {float:left;}
.btnstartsend{float:right;}

.above-content .chat {
	float: right;
	margin: 13px 0 0 10px;
	width: 100px;
}

@media screen and (max-width: 1121px) {
	.above-content .chat {
		width: 9%;
		float: right;
		margin: 13px 0 0 1%;		
	}
}

.chatlogo {
	width: 98px;
	height: 47px;
	background: url("../images/livechat-button.jpg") no-repeat;
	display: inline-block;
}

.frontcover {
	margin: 0 0 0 61px;
}
.opewelcomeimg {float: left;}
.opewelcomemsg{width: 50%; float: left; margin: 0 0 0 20px}
